SEARCH
NEW RPMS
DIRECTORIES
ABOUT
FAQ
VARIOUS
BLOG
DONATE


YUM REPOSITORY

 
 

libusb-compat-devel rpm build for : openSUSE Tumbleweed. For other distributions click libusb-compat-devel.

Name : libusb-compat-devel
Version : 0.1.5 Vendor : openSUSE
Release : 36.14 Date : 2019-06-12 18:41:19
Group : Development/Libraries/C and C++ Source RPM : libusb-compat-0.1.5-36.14.src.rpm
Size : 0.01 MB
Packager : https://bugs_opensuse_org
Summary : libusb-1.0 Compatibility Layer for libusb-0.1
Description :
A compatibility layer allowing applications written for libusb-0.1 to
work with libusb-1.0. libusb-compat-0.1 attempts to look, feel, smell
and walk like libusb-0.1.

RPM found in directory: /mirror/ftp.opensuse.org/history/20190630/tumbleweed/repo/oss/x86_64

Content of RPM  Changelog  Provides Requires

Hmm ... It's impossible ;-) This RPM doesn't exist on any FTP server

Provides :
libusb-compat-devel
libusb-compat-devel(x86-64)
libusb-devel
pkgconfig(libusb)

Requires :
/bin/sh
/usr/bin/pkg-config
glibc-devel
libusb-0_1-4 = 0.1.13
libusb-1_0-devel
libusb-1_0-features-in-0_1-api
pkgconfig(libusb-1.0)
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1


Content of RPM :
/usr/bin/libusb-config
/usr/include/usb.h
/usr/lib64/libusb.so
/usr/lib64/pkgconfig/libusb.pc